SDL_androidevents.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_androidvideo.h"`
Include dependency graph for SDL_androidevents.h:

Go to the source code of this file.

## Functions

void | Android_PumpEvents_Blocking (_THIS)
void | Android_PumpEvents_NonBlocking (_THIS)

## Function Documentation

## Android_PumpEvents_Blocking()

void Android_PumpEvents_Blocking | ( | _THIS |  | ) |

## Android_PumpEvents_NonBlocking()

void Android_PumpEvents_NonBlocking | ( | _THIS |  | ) |